Hosting para Linux (cPanel) Ayuda

Hicimos lo mejor que pudimos para traducir esta página para ti. La página en inglés también está disponible.

Soporte extendido para PHP versión 7.4 y 8.0 para Linux Hosting

PHP 7.4 se puso en estado de fin de vida útil (EOL) por PHP.net , con PHP 8.0 planeado para finalizar el soporte de seguridad el 26 de noviembre de 2023. Este cambio de EOL ha obligado a los desarrolladores a actualizar su código para admitir las versiones más recientes de PHP , mientras que las aplicaciones populares (como WordPress ) aún admiten PHP 7.4 en sus requisitos (a partir del 26 de octubre de 2023).

¿Qué debo hacer?

Afortunadamente, Linux Hosting usa HardenedPHP de CloudLinux , que protege las versiones antiguas y no compatibles de PHP, por lo que no se requiere ninguna acción inmediata.

Dicho esto, se sigue considerando una buena práctica actualizar a la última versión de PHP siempre que sea posible, además de garantizar que las aplicaciones, complementos y temas de tu sitio estén actualizados. Recomendamos crear copias de seguridad antes de hacer cambios en el sitio.

Más información